[<text>
<title>merrill lynch u.k. executive charged by sec</title>
<dateline>    new york, march 11 - </dateline>the securities and exchange commission
said it charged a managing director of
&lt;merrill lynch, pierce, fenner and smith ltd&gt; in london with
masterminding "a massive insider trading scheme."
    nahum vaskevitch, the managing director of the mergers and
aquisitions department of the broker's london office, was
charged in a civil complaint by the sec filed in manhattan
federal court. the complaint said vaskevitch leaked information
about 12 companies that were involved in a merger or aquisition
which resulted in more than four mln dlrs in profit for himself
and others involved in the scheme.
    besides vaskevitch, who is a british and israeli citizen
who lives in london, others named as defendants in the suit
were david sofer, an israeli citizen living in jerusalem, and
two corporations, &lt;plenmeer ltd&gt;, a british company, and &lt;meda
establishment&gt;, a lichtenstein corporation.
    the scheme, which covered a two year period, allegedly
involved vaskevitch leaking information to sofar about looming
takeovers and mergers, some of which he worked on, according to
the complaint. the sec secured a temporary restraining order
freezing all the assets of the defendants in the united states.
a hearing is set for march 20.
    merrill lynch, pierce, fenner and smith is a subsidiary of
merrill lynch and co inc &lt;mer&gt;.
    according to the court documents, sofer is a principal in
both plenmeer and meda establishment and vaskevitch has an
interest in plenmeer.
    the suit was filed in new york because trading allegedly
took place here. 
    one of the deals in which an insider profit was alleged was
the 1984 merger of k-mart corp &lt;km&gt; with &lt;pay less drug
stores&gt;.
    another deal was the sale by w.r. grace and co &lt;gra&gt; of its
holdings in &lt;hermann's sporting goods co&gt;.
    an sec official in washington said the vaskevitch case is
unrelated to the agency's widening investigation into wall
street's insider trading scandal involving ivan boesky and
dennis levine.
    neither vaskevitch nor sofar are currently living in the
united states and cannot be extradited on the basis of the
sec's civil charges filed against them, the official said.
    vaskevitch is living in england and sofar's whereabouts are
unknown, he said.
    "we can't force them to come back," the official said.
    the agency is moving to seize all u.s. assets of both men,
which they could forfeit if they do not contest the case, the
sec official said.
    although the sec recently signed an accord with britain
aimed at improving cooperation between the two countries in
investigating securities law violations, the sec official said
it did not need to rely on u.k. authorities in this case.
    "we were able to make our case against them here," he said.
 reuter
</text>]